.SalesHistory{
    width: 100%;
    margin: 16px 0px 0px 0px;
    background-color: #fff;
    border-radius: 8px;
}
.PurchasedProductHead{
    background-color: #E0FAFF;
    padding: 8px 12px;
    border-radius: 7px;
    margin-bottom: 10px;
    margin-top: 4px;  
}
/* p{
    font-weight: 400;
} */
.PurchasedProductHead ,p{
    font-weight: 600;
}
/* .Saleshistorydata{
    font-weight: 600;
} */
.saleDate p{
    margin-bottom: 0;
}
.SalesHeadline{
    text-align: center;
    font-size: 20px;
}

.NotPurchasedYet table{
    width: 100%;
}
.NotPurchasedYet img{
    height: 35px;
    margin-left: 15px;
}
.NotPurchasedYet td{
    text-align: center;
    line-height: 3;
}
.saleDate{
    text-align: end;
}

@media(max-width:768px){
    .NotPurchasedYet table{
        min-width: 700px ;
        overflow-x: auto;
    }

 .NotPurchasedYet{
     max-width: 768px;
     overflow-x: auto;
 }
}
.saleHistoryProfile{
    margin-left: -12px;
    padding-left: 15px;
    background-color: #FFFFFF;
}